gnutls_openpgp_crt_get_version(3)

NAME
gnutls_openpgp_crt_get_version - API function

SYNOPSIS
#include <gnutls/openpgp.h>

int gnutls_openpgp_crt_get_version(gnutls_openpgp_crt_t key);

ARGUMENTS

gnutls_openpgp_crt_t key
    the structure that contains the OpenPGP public key.

DESCRIPTION
Extract the version of the OpenPGP key.

RETURNS
the version number is returned, or a negative error code on errors.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.
General guidelines for reporting bugs: http://www.gnu.org/gethelp/
GnuTLS home page: http://www.gnu.org/software/gnutls/

COPYRIGHT
Copyright © 2012 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual. As an alternative you may obtain the manual from:

    http://www.gnu.org/software/gnutls/manual/